/* *
 * josh_test skin
 * horizontal is default
 * */


/*
div.savvynav_anneke_fot .lev1_pos1{
	width:32px;	color:#6a7385!important}
div.savvynav_anneke_fot .lev1_pos2{
	width:30px;	color: #6a7385!important}
div.savvynav_anneke_fot .lev1_pos3{
	width:53px;color: #6a7385!important;}
div.savvynav_anneke_fot .lev1_pos4{
	width:32px;color: #6a7385!important}
div.savvynav_anneke_fot .lev1_pos5{
	width:68px;color: #6a7385!important}
div.savvynav_anneke_fot .lev1_pos6{
	width:42px;color: #6a7385!important}
div.savvynav_anneke_fot .lev1_pos7{
	width:58px;color: #6a7385!important}
div.savvynav_anneke_fot .lev1_pos8{
	width:80px;color: #6a7385!important;background:transparent none !important}
*/

/* font sizes */
div.savvynav_anneke_fot a {
	font:bold 10px Arial;
	letter-spacing:1px;
	text-decoration: none;
	color:#6a7385!important;
}
div.savvynav_anneke_fot ul{
width:640px!important;margin:0 0 0 180px!important;display:inline-block}
/* second and following levels font-size */
div.savvynav_anneke_fot li li a { font-weight: normal;}

/* first level menu item size */
div.savvynav_anneke_fot ul li.lev1 {
	margin:0 0px 0 4px;padding:0 12px 2px 0;
	height:8px;
	background:transparent url(img/footerdiv.png) no-repeat scroll right 2px
}

div.savvynav_anneke_fot ul li.lev1.first {background:transparent url(img/footerdiv.png) no-repeat scroll right 2px;
}


div.savvynav_anneke_fot ul li.lev1.last {background:transparent right 0px;
}

/* second and following levels menu item size */
div.savvynav_anneke_fot li.lev1 ul, div.savvynav_anneke_fot li.lev1 li {

}

/* Mozilla rule : direct child selector*/ 
div.savvynav_anneke_fot ul.lev1 li{ 
	width: auto; white-space: nowrap !important; 
}

/* IE rule : the * html makes mozilla ignore it (star hack)*/
* html
div.savvynav_anneke_fot ul.lev1 li { 
	width: 50px; white-space: nowrap !important; 
} 

div.savvynav_anneke_fot ul.lev1 li ul, div.savvynav_NAV_NAME ul.lev1 li li { 
	width: 150px; white-space: nowrap !important; 
} 
 
/* HACK: fix ie5.5 setting width on inline li's */
div.savvynav_anneke_fot div.kthorizontal2 ul li ul, div.savvynav_anneke_fot div.kthorizontal2 ul li li { /* fix ie5.5 setting width on inline li's */
	width: auto;
}

/* space top level items */
div.savvynav_anneke_fot li.lev1 {
	margin-right: 3px !important;
}

/* position relative to parent */
div.savvynav_anneke_fot li ul.lev2 {
	margin-top: 2px;
}
div.savvynav_anneke_fot li.lev1 li ul {
	margin-left: -30px;
	margin-top: 6px;
}

/* default link style */
div.savvynav_anneke_fot a {
	color: #c8c1abf;
}
/* level 1 item styles */
div.savvynav_anneke_fot li.lev1 {
	
}
div.savvynav_anneke_fot li a.lev1 {

}
/* level 1 item hover styles */
div.savvynav_anneke_fot li a.lev1:hover {
	
}

	/* level 2 item styles */
	div.savvynav_anneke_fot li ul {
	
	}
	div.savvynav_anneke_fot li li a {

		
		
	}
	/* level 2 item hover styles */
	div.savvynav_anneke_fot li li a:hover {
	
		
	}
		/* level 3 item hover styles */
		div.savvynav_anneke_fot li li li a:hover {
		
		}
 
/* *
 * items that have children:
 * - the main item background is alreay set on the li's 
 *   and we must only overlay an arrow showing if the element has children
 * */

/* all items that have children */
div.savvynav_anneke_fot li.lev1 a.haschildren {
	
}
/* current first level items that have children */
div.savvynav_anneke_fot li.lev1 a.lev1_current_haschildren {
	
}

/* selected items */
div.savvynav_anneke_fot li a.selected {
	
}
div.savvynav_anneke_fot li li a.selected {
	
}
/* all current items links */
div.savvynav_anneke_fot li a.current {
	
}
/* current first level */
div.savvynav_anneke_fot li a.lev1_current {
	
}

/* current first level items that have children, must change the arrow */
div.savvynav_anneke_fot li.lev1 a.lev1_current_haschildren {
	
}
	div.savvynav_anneke_fot li li a.current {
		
	}
	/* current second level items that have children, must change the arrow */
	div.savvynav_anneke_fot li li.lev2 a.lev2_current_haschildren {
		
	}
		/* level 3 */
		div.savvynav_anneke_fot li li li a.current {
			
			
		}

/* *
 * specific to vertical
 * - first level menu items have a different size than the horizontal ones
 * - the borders for first level must be changed
 * */
div.savvynav_anneke_fot div.ktvertical li.lev1 { /* space top level items */
	margin-right: 0px !important;
}
div.savvynav_anneke_fot div.ktvertical li ul {
	margin-left: -10px;
	margin-top: 6px;
}
div.savvynav_anneke_fot div.ktvertical li.lev1 {
	width: 140px;
	
}
div.savvynav_anneke_fot div.ktvertical li a.lev1 {
	
	border-bottom: dotted 1px #dddddd;
}
div.savvynav_anneke_fot div.ktvertical li a.lev1_current {
	border-top: solid 0px #406E8E !important;
	border-bottom: dotted 1px #dddddd !important;
}

div.savvynav_anneke_fot div.ktvertical li a.lev1_current_haschildren {
	background-image: url(http://www.annekejans.net/actionfiles/dnav/cssmenus/skins/anneke_fot/img/arrow_right_color.gif);
}
 
/* *
 * specific to horizontal2
 * - there is no level 3
 * - level 2 items don't have backgrounds
 * - must add padding between level 2 menu items
 * */
div.savvynav_anneke_fot div.kthorizontal2 li ul {
	padding: 0;
	border: none 0;
}
div.savvynav_anneke_fot div.kthorizontal2 li li a {
	padding: 0;
	color: #102841 !important;
	border: none 0;
	padding-right: 40px;
	background: transparent;
}

div.savvynav_anneke_fot div.kthorizontal2 li li a:hover,
div.savvynav_anneke_fot div.kthorizontal2 li li a.selected {
	color: #102841 !important;
	background: transparent !important;
}
/* selected horizontal2 second level menu items */
div.savvynav_anneke_fot div.kthorizontal2 li li a.selected {
	font-weight: bold;
}